// 导入组件，组件必须声明 name
import freelist from './src/freelist.vue'

// 为组件提供 install 安装方法，供按需引入
freelist.install = function(Vue) {
    Vue.component(freelist.name, freelist)
}

// 默认导出组件
export default freelist